---
group:
  name: '2881099'
  description: ''
  projects:
  - name: 'csredis'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'freesql'
    description: ''
    mirrorRelease: false
    topic: ''
  